x2gocdmanager(8)

NAME
x2gocdmanager - CD/DVD Management Daemon running on X2Go Thin Clients.

SYNOPSIS
x2gocdmanager

DESCRIPTION
x2gocdmanager is a CD/DVD management daemon that runs on X2Go thin clients.

OPTIONS
x2gocdmanager has no known options.

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).